## libfile-find-rule-filesys-virtual-perl 1.22

=== debian/changelog ===
libfile-find-rule-filesys-virtual-perl (1.22-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-find-rule-filesys-virtual-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 00:28:27 +0000

libfile-find-rule-filesys-virtual-perl (1.22-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:13:25 +0100

libfile-find-rule-filesys-virtual-perl (1.22-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:47:51 +0100

libfile-find-rule-filesys-virtual-perl (1.22-2) unstable; urgency=medium

  * Team upload.
  * Add build dependency on Module::Build. (Closes: #793530)

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jul 2015 02:23:44 +0200

libfile-find-rule-filesys-virtual-perl (1.22-1) unstable; urgency=low

  * Initial Release. (Closes: #789307)

 -- Florian Schlichting <fsfs@debian.org>  Fri, 19 Jun 2015 18:56:12 +0200
