=== debian/control ===
Source: libfile-find-rule-filesys-virtual-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libfile-find-rule-perl,
                     libfilesys-virtual-perl,
                     libfilesys-virtual-plain-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-find-rule-filesys-virtual-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-find-rule-filesys-virtual-perl.git
Homepage: https://metacpan.org/release/File-Find-Rule-Filesys-Virtual
Testsuite: autopkgtest-pkg-perl

Package: libfile-find-rule-filesys-virtual-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-find-rule-perl,
         libfilesys-virtual-perl
Multi-Arch: foreign
Description: File::Find::Rule adapted to Filesys::Virtual
 File::Find::Rule::Filesys::Virtual allows one to use the File::Find::Rule
 file finding semantics on Filesys::Virtual derived filesystems, such as
 Filesys::Virtual::Plain or Filesys::Virtual::SSH.
