=== debian/watch ===
version=4
https://metacpan.org/release/File-Find-Rule-Filesys-Virtual   .*/File-Find-Rule-Filesys-Virtual-v?@ANY_VERSION@@ARCHIVE_EXT@$
